Web pro

WordPress 4.7.2 – Mise à jour importante

By 7 février 2017 No Comments

Vous le savez, nous ne lésinons pas sur la sécurité chez Kanvas. Et nous tenions à vous informer qu’une mise à jour importante est disponible depuis quelques jours pour WordPress. Cette mise à jour est à installer de toute urgence.

Une mise à jour WordPress importante

wordpress rest api vulnérabilitéEn effet, la faille la plus importante que la mise à jour corrige permet à n’importe quelle personne déconnectée de modifier du contenu sur n’importe quelle page ou article de votre site internet. En fonction des plugins installés sur votre site internet, du code PHP pourrait lui aussi être exécuté très facilement. Ce sont les versions 4.7.0 ainsi que 4.7.1 qui sont considérées comme à risque, suite à l’activation par défaut de WordPress REST API.

Si votre site ne se met pas à jour automatiquement, pensez à le faire dès que possible ! Cette vulnérabilité n’est pas à prendre à la légère. Vous pourriez très bien déjà être affectés.

Vous pouvez trouver plus d’informations sur les risques et les attaques sur les sites WordPress qui sont actuellement en cours sur le site de Sucuri.


Pour toujours plus de sécurité et de tranquillité, nous proposons à nos clients des formules de maintenance, vous protégeant notamment de ce genre de chose en surveillant les failles et surtout en mettant à jour régulièrement et de manière sécurisée votre site internet.

N’hésitez pas à nous contacter pour plus d’informations.

Mat_

Author Mat_

More posts by Mat_

Laisser un commentaire